﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['cs'] = {
    "wsc": {
        "btnIgnore": "Přeskočit",
        "btnIgnoreAll": "Přeskakovat vše",
        "btnReplace": "Zaměnit",
        "btnReplaceAll": "Zaměňovat vše",
        "btnUndo": "Zpět",
        "changeTo": "Změnit na",
        "errorLoading": "Chyba nahrávání služby aplikace z: %s.",
        "ieSpellDownload": "Kontrola pravopisu není nainstalována. Chcete ji nyní stáhnout?",
        "manyChanges": "Kontrola pravopisu dokončena: %1 slov změněno",
        "noChanges": "Kontrola pravopisu dokončena: Beze změn",
        "noMispell": "Kontrola pravopisu dokončena: Žádné pravopisné chyby nenalezeny",
        "noSuggestions": "- žádné návrhy -",
        "notAvailable": "Omlouváme se, ale služba nyní není dostupná.",
        "notInDic": "Není ve slovníku",
        "oneChange": "Kontrola pravopisu dokončena: Jedno slovo změněno",
        "progress": "Probíhá kontrola pravopisu...",
        "title": "Kontrola pravopisu",
        "toolbar": "Zkontrolovat pravopis"
    },
    "widget": {"move": "Klepněte a táhněte pro přesunutí", "label": "Ovládací prvek %1"},
    "uploadwidget": {
        "abort": "Nahrávání zrušeno uživatelem.",
        "doneOne": "Soubor úspěšně nahrán.",
        "doneMany": "Úspěšně nahráno %1 souborů.",
        "uploadOne": "Nahrávání souboru ({percentage}%)...",
        "uploadMany": "Nahrávání souborů, {current} z {max} hotovo ({percentage}%)..."
    },
    "undo": {"redo": "Znovu", "undo": "Zpět"},
    "toolbar": {
        "toolbarCollapse": "Skrýt panel nástrojů",
        "toolbarExpand": "Zobrazit panel nástrojů",
        "toolbarGroups": {
            "document": "Dokument",
            "clipboard": "Schránka/Zpět",
            "editing": "Úpravy",
            "forms": "Formuláře",
            "basicstyles": "Základní styly",
            "paragraph": "Odstavec",
            "links": "Odkazy",
            "insert": "Vložit",
            "styles": "Styly",
            "colors": "Barvy",
            "tools": "Nástroje"
        },
        "toolbars": "Panely nástrojů editoru"
    },
    "table": {
        "border": "Ohraničení",
        "caption": "Popis",
        "cell": {
            "menu": "Buňka",
            "insertBefore": "Vložit buňku před",
            "insertAfter": "Vložit buňku za",
            "deleteCell": "Smazat buňky",
            "merge": "Sloučit buňky",
            "mergeRight": "Sloučit doprava",
            "mergeDown": "Sloučit dolů",
            "splitHorizontal": "Rozdělit buňky vodorovně",
            "splitVertical": "Rozdělit buňky svisle",
            "title": "Vlastnosti buňky",
            "cellType": "Typ buňky",
            "rowSpan": "Spojit řádky",
            "colSpan": "Spojit sloupce",
            "wordWrap": "Zalamování",
            "hAlign": "Vodorovné zarovnání",
            "vAlign": "Svislé zarovnání",
            "alignBaseline": "Na účaří",
            "bgColor": "Barva pozadí",
            "borderColor": "Barva okraje",
            "data": "Data",
            "header": "Hlavička",
            "yes": "Ano",
            "no": "Ne",
            "invalidWidth": "Šířka buňky musí být číslo.",
            "invalidHeight": "Zadaná výška buňky musí být číslená.",
            "invalidRowSpan": "Zadaný počet sloučených řádků musí být celé číslo.",
            "invalidColSpan": "Zadaný počet sloučených sloupců musí být celé číslo.",
            "chooseColor": "Výběr"
        },
        "cellPad": "Odsazení obsahu v buňce",
        "cellSpace": "Vzdálenost buněk",
        "column": {
            "menu": "Sloupec",
            "insertBefore": "Vložit sloupec před",
            "insertAfter": "Vložit sloupec za",
            "deleteColumn": "Smazat sloupec"
        },
        "columns": "Sloupce",
        "deleteTable": "Smazat tabulku",
        "headers": "Záhlaví",
        "headersBoth": "Obojí",
        "headersColumn": "První sloupec",
        "headersNone": "Žádné",
        "headersRow": "První řádek",
        "invalidBorder": "Zdaná velikost okraje musí být číselná.",
        "invalidCellPadding": "Zadané odsazení obsahu v buňce musí být číselné.",
        "invalidCellSpacing": "Zadaná vzdálenost buněk musí být číselná.",
        "invalidCols": "Počet sloupců musí být číslo větší než 0.",
        "invalidHeight": "Zadaná výška tabulky musí být číselná.",
        "invalidRows": "Počet řádků musí být číslo větší než 0.",
        "invalidWidth": "Šířka tabulky musí být číslo.",
        "menu": "Vlastnosti tabulky",
        "row": {
            "menu": "Řádek",
            "insertBefore": "Vložit řádek před",
            "insertAfter": "Vložit řádek za",
            "deleteRow": "Smazat řádky"
        },
        "rows": "Řádky",
        "summary": "Souhrn",
        "title": "Vlastnosti tabulky",
        "toolbar": "Tabulka",
        "widthPc": "procent",
        "widthPx": "bodů",
        "widthUnit": "jednotka šířky"
    },
    "stylescombo": {
        "label": "Styl",
        "panelTitle": "Formátovací styly",
        "panelTitle1": "Blokové styly",
        "panelTitle2": "Řádkové styly",
        "panelTitle3": "Objektové styly"
    },
    "specialchar": {
        "options": "Nastavení speciálních znaků",
        "title": "Výběr speciálního znaku",
        "toolbar": "Vložit speciální znaky"
    },
    "sourcearea": {"toolbar": "Zdroj"},
    "scayt": {
        "btn_about": "O aplikaci SCAYT",
        "btn_dictionaries": "Slovníky",
        "btn_disable": "Vypnout SCAYT",
        "btn_enable": "Zapnout SCAYT",
        "btn_langs": "Jazyky",
        "btn_options": "Nastavení",
        "text_title": "Kontrola pravopisu během psaní (SCAYT)"
    },
    "removeformat": {"toolbar": "Odstranit formátování"},
    "pastetext": {
        "button": "Vložit jako čistý text",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "Jak je vidět, vkládaný text je kopírován z Wordu. Chcete jej před vložením vyčistit?",
        "error": "Z důvodu vnitřní chyby nebylo možné provést vyčištění vkládaného textu.",
        "title": "Vložit z Wordu",
        "toolbar": "Vložit z Wordu"
    },
    "notification": {"closed": "Oznámení zavřeno."},
    "maximize": {"maximize": "Maximalizovat", "minimize": "Minimalizovat"},
    "magicline": {"title": "zde vložit odstavec"},
    "list": {"bulletedlist": "Odrážky", "numberedlist": "Číslování"},
    "link": {
        "acccessKey": "Přístupový klíč",
        "advanced": "Rozšířené",
        "advisoryContentType": "Pomocný typ obsahu",
        "advisoryTitle": "Pomocný titulek",
        "anchor": {
            "toolbar": "Záložka",
            "menu": "Vlastnosti záložky",
            "title": "Vlastnosti záložky",
            "name": "Název záložky",
            "errorName": "Zadejte prosím název záložky",
            "remove": "Odstranit záložku"
        },
        "anchorId": "Podle Id objektu",
        "anchorName": "Podle jména kotvy",
        "charset": "Přiřazená znaková sada",
        "cssClasses": "Třída stylu",
        "download": "Force Download",
        "displayText": "Zobrazit text",
        "emailAddress": "E-mailová adresa",
        "emailBody": "Tělo zprávy",
        "emailSubject": "Předmět zprávy",
        "id": "Id",
        "info": "Informace o odkazu",
        "langCode": "Kód jazyka",
        "langDir": "Směr jazyka",
        "langDirLTR": "Zleva doprava (LTR)",
        "langDirRTL": "Zprava doleva (RTL)",
        "menu": "Změnit odkaz",
        "name": "Jméno",
        "noAnchors": "(Ve stránce není definována žádná kotva!)",
        "noEmail": "Zadejte prosím e-mailovou adresu",
        "noUrl": "Zadejte prosím URL odkazu",
        "other": "<jiný>",
        "popupDependent": "Závislost (Netscape)",
        "popupFeatures": "Vlastnosti vyskakovacího okna",
        "popupFullScreen": "Celá obrazovka (IE)",
        "popupLeft": "Levý okraj",
        "popupLocationBar": "Panel umístění",
        "popupMenuBar": "Panel nabídky",
        "popupResizable": "Umožňující měnit velikost",
        "popupScrollBars": "Posuvníky",
        "popupStatusBar": "Stavový řádek",
        "popupToolbar": "Panel nástrojů",
        "popupTop": "Horní okraj",
        "rel": "Vztah",
        "selectAnchor": "Vybrat kotvu",
        "styles": "Styl",
        "tabIndex": "Pořadí prvku",
        "target": "Cíl",
        "targetFrame": "<rámec>",
        "targetFrameName": "Název cílového rámu",
        "targetPopup": "<vyskakovací okno>",
        "targetPopupName": "Název vyskakovacího okna",
        "title": "Odkaz",
        "toAnchor": "Kotva v této stránce",
        "toEmail": "E-mail",
        "toUrl": "URL",
        "toolbar": "Odkaz",
        "type": "Typ odkazu",
        "unlink": "Odstranit odkaz",
        "upload": "Odeslat"
    },
    "indent": {"indent": "Zvětšit odsazení", "outdent": "Zmenšit odsazení"},
    "image": {
        "alt": "Alternativní text",
        "border": "Okraje",
        "btnUpload": "Odeslat na server",
        "button2Img": "Skutečně chcete převést zvolené obrázkové tlačítko na obyčejný obrázek?",
        "hSpace": "Horizontální mezera",
        "img2Button": "Skutečně chcete převést zvolený obrázek na obrázkové tlačítko?",
        "infoTab": "Informace o obrázku",
        "linkTab": "Odkaz",
        "lockRatio": "Zámek",
        "menu": "Vlastnosti obrázku",
        "resetSize": "Původní velikost",
        "title": "Vlastnosti obrázku",
        "titleButton": "Vlastností obrázkového tlačítka",
        "upload": "Odeslat",
        "urlMissing": "Zadané URL zdroje obrázku nebylo nalezeno.",
        "vSpace": "Vertikální mezera",
        "validateBorder": "Okraj musí být nastaven v celých číslech.",
        "validateHSpace": "Horizontální mezera musí být nastavena v celých číslech.",
        "validateVSpace": "Vertikální mezera musí být nastavena v celých číslech."
    },
    "horizontalrule": {"toolbar": "Vložit vodorovnou linku"},
    "format": {
        "label": "Formát",
        "panelTitle": "Formát",
        "tag_address": "Adresa",
        "tag_div": "Normální (DIV)",
        "tag_h1": "Nadpis 1",
        "tag_h2": "Nadpis 2",
        "tag_h3": "Nadpis 3",
        "tag_h4": "Nadpis 4",
        "tag_h5": "Nadpis 5",
        "tag_h6": "Nadpis 6",
        "tag_p": "Normální",
        "tag_pre": "Naformátováno"
    },
    "filetools": {
        "loadError": "Při čtení souboru došlo k chybě.",
        "networkError": "Při nahrávání souboru došlo k chybě v síti.",
        "httpError404": "Při nahrávání souboru došlo k chybě HTTP (404: Soubor nenalezen).",
        "httpError403": "Při nahrávání souboru došlo k chybě HTTP (403: Zakázáno).",
        "httpError": "Při nahrávání souboru došlo k chybě HTTP (chybový stav: %1).",
        "noUrlError": "URL pro nahrání není zadána.",
        "responseError": "Nesprávná odpověď serveru."
    },
    "fakeobjects": {
        "anchor": "Záložka",
        "flash": "Flash animace",
        "hiddenfield": "Skryté pole",
        "iframe": "IFrame",
        "unknown": "Neznámý objekt"
    },
    "elementspath": {"eleLabel": "Cesta objektu", "eleTitle": "%1 objekt"},
    "contextmenu": {"options": "Nastavení kontextové nabídky"},
    "clipboard": {
        "copy": "Kopírovat",
        "copyError": "Bezpečnostní nastavení vašeho prohlížeče nedovolují editoru spustit funkci pro kopírování zvoleného textu do schránky. Prosím zkopírujte zvolený text do schránky pomocí klávesnice (Ctrl/Cmd+C).",
        "cut": "Vyjmout",
        "cutError": "Bezpečnostní nastavení vašeho prohlížeče nedovolují editoru spustit funkci pro vyjmutí zvoleného textu do schránky. Prosím vyjměte zvolený text do schránky pomocí klávesnice (Ctrl/Cmd+X).",
        "paste": "Vložit",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Vybráno)"},
    "blockquote": {"toolbar": "Citace"},
    "basicstyles": {
        "bold": "Tučné",
        "italic": "Kurzíva",
        "strike": "Přeškrtnuté",
        "subscript": "Dolní index",
        "superscript": "Horní index",
        "underline": "Podtržené"
    },
    "about": {
        "copy": "Copyright &copy; $1. All rights reserved.",
        "dlgTitle": "O aplikaci CKEditor 4",
        "moreInfo": "Pro informace o lincenci navštivte naši webovou stránku:"
    },
    "editor": "Textový editor",
    "editorPanel": "Panel textového editoru",
    "common": {
        "editorHelp": "Stiskněte ALT 0 pro nápovědu",
        "browseServer": "Vybrat na serveru",
        "url": "URL",
        "protocol": "Protokol",
        "upload": "Odeslat",
        "uploadSubmit": "Odeslat na server",
        "image": "Obrázek",
        "flash": "Flash",
        "form": "Formulář",
        "checkbox": "Zaškrtávací políčko",
        "radio": "Přepínač",
        "textField": "Textové pole",
        "textarea": "Textová oblast",
        "hiddenField": "Skryté pole",
        "button": "Tlačítko",
        "select": "Seznam",
        "imageButton": "Obrázkové tlačítko",
        "notSet": "<nenastaveno>",
        "id": "Id",
        "name": "Jméno",
        "langDir": "Směr jazyka",
        "langDirLtr": "Zleva doprava (LTR)",
        "langDirRtl": "Zprava doleva (RTL)",
        "langCode": "Kód jazyka",
        "longDescr": "Dlouhý popis URL",
        "cssClass": "Třída stylu",
        "advisoryTitle": "Pomocný titulek",
        "cssStyle": "Styl",
        "ok": "OK",
        "cancel": "Zrušit",
        "close": "Zavřít",
        "preview": "Náhled",
        "resize": "Uchopit pro změnu velikosti",
        "generalTab": "Obecné",
        "advancedTab": "Rozšířené",
        "validateNumberFailed": "Zadaná hodnota není číselná.",
        "confirmNewPage": "Jakékoliv neuložené změny obsahu budou ztraceny. Skutečně chcete otevřít novou stránku?",
        "confirmCancel": "Některá z nastavení byla změněna. Skutečně chcete zavřít dialogové okno?",
        "options": "Nastavení",
        "target": "Cíl",
        "targetNew": "Nové okno (_blank)",
        "targetTop": "Okno nejvyšší úrovně (_top)",
        "targetSelf": "Stejné okno (_self)",
        "targetParent": "Rodičovské okno (_parent)",
        "langDirLTR": "Zleva doprava (LTR)",
        "langDirRTL": "Zprava doleva (RTL)",
        "styles": "Styly",
        "cssClasses": "Třídy stylů",
        "width": "Šířka",
        "height": "Výška",
        "align": "Zarovnání",
        "alignLeft": "Vlevo",
        "alignRight": "Vpravo",
        "alignCenter": "Na střed",
        "alignJustify": "Zarovnat do bloku",
        "alignTop": "Nahoru",
        "alignMiddle": "Na střed",
        "alignBottom": "Dolů",
        "alignNone": "Žádné",
        "invalidValue": "Neplatná hodnota.",
        "invalidHeight": "Zadaná výška musí být číslo.",
        "invalidWidth": "Šířka musí být číslo.",
        "invalidCssLength": "Hodnota určená pro pole \"%1\" musí být kladné číslo bez nebo s platnou jednotkou míry CSS (px, %, in, cm, mm, em, ex, pt, nebo pc).",
        "invalidHtmlLength": "Hodnota určená pro pole \"%1\" musí být kladné číslo bez nebo s platnou jednotkou míry HTML (px nebo %).",
        "invalidInlineStyle": "Hodnota určená pro řádkový styl se musí skládat z jedné nebo více n-tic ve formátu \"název : hodnota\", oddělené středníky",
        "cssLengthTooltip": "Zadejte číslo jako hodnotu v pixelech nebo číslo s platnou jednotkou CSS (px, %, v cm, mm, em, ex, pt, nebo pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, nedostupné</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Mezerník",
            "35": "Konec",
            "36": "Domů",
            "46": "Smazat",
            "224": "Command"
        },
        "keyboardShortcut": "Klávesová zkratka",
        "optionDefault": "Default"
    }
};